@charset "UTF-8";
/* Scss Document */

/* Scss Document */

/* Scss Document */

html, body, div, span, object, iframe, h1, h3, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

ul {
	list-style: none;
}

.cf:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

a {
	display: block;
	width: 100%;
	height: 100%;
	color: #000;
	text-decoration: none;
	transition: all .3s ease-out;
}

a:hover {
	opacity: 0.5;
}

.only-pc {
	display: block;
}

.only-sp {
	display: none;
}

html {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/*header*/

header {
	width: 100%;
}

header .header__content {
	height: 130px;
	width: calc(100%);
	max-width: 1200px;
	margin: 0 auto;
	padding: 10px 0 20px;
	position: relative;
}
header .header__content h1 a {
	width: 168px;
}
header .header__content h2 {
	margin: 15px 0 0;
	padding: 0;
}

header .header__content h1, header .header__content h2 {
	margin-left: 15px;
}

header nav {
	font-size: 17px;
}

header nav li {
	display: inline-block;
}

header nav li {
	margin-right: 6px;
	padding-right: 10px;
	border-right: 1px solid #007f2a;
}

header nav li:first-child {
	padding-left: 10px;
	border-left: 1px solid #007f2a;
}

header nav li:last-child {
	margin-right: 0;
	padding-right: 0;
	border-right: none;
}

header nav a {
	color: #007f2a;
}

header nav a:hover {
	text-decoration: underline;
}

header .contact-button {
	position: absolute;
	right: 0px;
	top: 20px;
}

header .contact-button a {
	width: 149px;
	color: #ffffff;
	background: #0089cf;
	font-size: 13px;
	padding: 8px 10px 10px;
	border-radius: 50px;
	text-align: center;
	box-sizing: border-box;
}

header .contact-button a:before {
	display: inline-block;
	width: 9px;
	height: 14px;
	margin: 0px 7px 0px -21px;
	background: url(../image/icon-arrow-white.png) no-repeat;
	background-size: contain;
	position: relative;
	content: "";
	top: 3px;
}

header .contact-button a:after {
	display: inline-block;
	width: 15px;
	height: 13px;
	margin: -7px -24px 0px 9px;
	background: url(../image/icon_contact.png) no-repeat;
	background-size: contain;
	content: "";
	position: relative;
	top: 1px;
}

/*news-area*/

#news-area {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 30px 0;
	margin: 30px 0 0;
}

#news-area ul {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
}

#news-area ul a:hover {
	text-decoration: underline;
}

@media screen and (max-width: 1243px) {
	#news-area ul {
		width: calc(100% - 30px);
	}
}

#news-area ul li {
  margin-bottom: 15px;
  }
  #news-area ul li:last-of-type {
  margin-bottom: 0;
  }

/*main-visual*/

.main-visual {
	width: 100%;
	height: 480px;
	margin: 0px;
	background-image: url(../image/mainvisual_bg-image.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.main-visual .visual-content {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

.main-visual .visual-content .message-box {
	float: left;
	width: 380px;
	margin: 120px 0px 0px 47px;
	text-align: center;
}

.main-visual .visual-content .message-box .ecoland-logo {
	width: 141px;
	height: 104px;
	margin: 0px 0px 0px 20px;
}

.main-visual .visual-content .message-box .main-message {
	clear: both;
	width: 376px;
	height: 79px;
	margin: 26px 0px 0px 0px;
}

/*common*/

.wrapper {
	width: calc(100% - 30px);
	max-width: 1200px;
	margin: 0 auto;
	padding: 30px 0px 25px;
	font-size: 16px;
}

.article__contents {
	margin: 60px auto 0;
	padding: 0px 0px 50px 0px;
	background-color: #9bd7b0;
	z-index: 1;
}

.article__contents.is-bg-light {
	background-color: #badd5c;
}

.background-image {
	width: 100%;
	height: 500px;
}

.contents__heading {
	width: 394px;
	padding: 50px 30px 0px calc(100% - 424px);
}

.contents-catch {
	width: 100%;
	min-height: 32px;
	line-height: 32px;
	background-color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

.contents-title {
	text-align: center;
	font-size: 76px;
	font-weight: bold;
	margin: 23px 0px 0px 0px;
	line-height: 1;
	text-shadow: 0px 0px 40px #ffffff, 0px 0px 40px #ffffff;
}

.contents-title span {
	font-size: 26px;
}

.information__area {
	margin: -50px auto 0px;
	padding: 0 50px;
}

.information__area.is-col2>div {
	width: 48.8%;
	float: left;
	margin-right: 2.3%;
	background: #fff;
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.25);
	box-sizing: border-box;
	padding: 20px;
	text-align: center;
}

.information__area.is-col3>div {
	width: 31.8%;
	float: left;
	margin-right: 2.3%;
	background: #fff;
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.25);
	box-sizing: border-box;
	padding: 20px;
	text-align: center;
}

.information__area.is-col2>div:last-child, .information__area.is-col3>div:last-child {
	margin: 0;
}

.information__area.is-col4>div {
	width: 23.3%;
	float: left;
	margin-right: 2.25%;
	background: #fff;
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.25);
	box-sizing: border-box;
	padding: 20px;
}

.information__area.is-col4>div:last-child {
	margin: 0;
}

.information__area.is-col1 {
	padding: 30px 30px 23px;
	width: calc(100% - 160px);
	box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.25);
	background-color: #fff;
	color: #007f2a;
}

.information__area.is-col1 .information__head {
	font-size: 28px;
	font-weight: bold;
	padding: 0px 0px 8px 0px;
	border-bottom: 1px solid #007f2a;
}

.information__area.is-col1 .information__row {
	padding: 25px 0px 0px 0px;
}

.information__area.is-col1 .information__row .information__unit {
	width: 100%;
	border-radius: 13px;
	background-color: #e2e2e2;
	text-align: center;
}

.information__area.is-col1 .information__row .information__lead {
	margin: 0px 5px 0px 8px;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	line-height: 26px;
}

.information__area.is-col1 .information__row .information--image {
	width: 100%;
	margin: 10px 0px 0px 0px;
}

.information__area.is-col1 .information__row .information__col--half {
	float: left;
	width: 46%;
}

.information__area.is-col1 .information__row .information__col--quarter_01 {
	float: left;
	width: 24%;
	margin: 0px 0px 0px 4%;
}

.information__area.is-col1 .information__row .information__col--quarter_02 {
	float: left;
	width: calc(26% - 30px);
	margin: 5px 0px 0px 30px;
	text-align: right;
}

.information__area.is-col1 .information__row .information__col--quarter_02 .click-button + .click-button {
	margin-top: 16px;
}

.information__area.is-col1 .click-button {
	margin: 0 auto;
}

.click-button {
	width: 100%;
	height: auto;
	text-align: center;
	margin: 10px auto 0;
}

.click-button a {
	margin: 0 auto;
	display: block;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	background-color: #007f2a;
	width: 360px;
	padding: 15px 0;
	border-radius: 50px;
}

.click-button a.click-button--big {
	width: 100%;
	height: 100%;
	padding: 30% 0px;
	line-height: 1.4;
	border-radius: 10px;
	margin: 0;
}

.click-button a.click-button--min {
	width: 100%;
	height: 100%;
	padding: 10% 0px;
	line-height: 1.4;
	border-radius: 10px;
	font-size: 14px;
}

.click-button a:before {
	content: "";
	display: inline-block;
	width: 6px;
	height: 12px;
	margin: 0px 15px 0px 5px;
	background: url(../image/icon-arrow-white.png) no-repeat;
	background-size: contain;
}

.product-image img {
	width: 100%;
}

.product-button a {
	width: 100%;
	color: #ffffff;
	font-size: 18px;
	padding: 17px;
	box-sizing: border-box;
	border-radius: 50px;
	text-align: center;
	box-sizing: border-box;
	font-weight: bold;
}

.product-button a:before {
	display: inline-block;
	width: 6px;
	height: 12px;
	margin: 0px 15px 0px 5px;
	background: url(../image/icon-arrow-white.png) no-repeat;
	background-size: contain;
	content: "";
}

.product-button a span {
	display: block;
	background: #fff;
	font-size: 12px;
	color: #007f2a;
	padding: 2px 1px;
	width: 100%;
	position: relative;
	left: -8px;
	margin: -10px 0 7px;
}

.product-button.is-button-green--light a {
	background: #329909;
}

.product-button.is-button-green a {
	background: #007f2a;
}

/*article__himatsu-partition*/

#himatsu-partition {
	margin: 0 auto;
	padding: 0;
}

#himatsu-partition .contents__heading {
	width: 750px;
	font-size: 16px;
	padding: 50px 0 0 50px;
	text-align: center;
}

#himatsu-partition .contents__heading .contents-catch {
	font-size: 16px;
}

#himatsu-partition .contents__heading .contents-title {
	font-size: 54px;
	text-align: left;
}

#himatsu-partition .background-image {
	position: relative;
	background-image: url(../image/himatsu-partition_bg-image-pc.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center 25%;
}

#himatsu-partition .click-button {
	position: absolute;
	bottom: 0;
	margin-bottom: 30px;
}

#himatsu-partition .click-button a {
	margin: 0 30px 0 auto;
	background: #329909;
}

/*article__sorting-pale*/

#sorting-pale .background-image {
	background-image: url(../image/sorting-pale_bg-image.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

#sorting-pale .background-image .color-universal-design {
	width: 62px;
	height: 62px;
	margin: 15px 0px 0px 325px;
}

#sorting-pale .click-button a:before {
	margin: 0px 10px 0px 5px;
}

/*article__office-sorting*/

#office-sorting .contents__heading {
	width: 470px;
	padding: 50px 0 0 90px;
}

#office-sorting .background-image {
	background-image: url(../image/office-sorting_bg-image.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

#office-sorting .product-image img {
	width: 72%;
}

#office-sorting .product-button a:before {
	margin: 0px 10px 0px 5px;
}

/*article__large-garbage*/

#large-garbage .contents__heading {
	width: 775px;
	padding: 50px 0 0 90px;
}

#large-garbage .background-image {
	background-image: url(../image/large-garbage_bg-image-pc.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

#large-garbage .product-image img {
	width: 72%;
}

#large-garbage .product-button a {
	min-height: 76px;
	display: flex;
	align-items: center;
	justify-content: center;
}

#large-garbage .product-button a:before {
	margin: 0px 10px 0px 5px;
}

@media screen and (min-width: 769px) {
	#large-garbage .information__area.is-col1.one-for-two {
		padding: 20px 30px;
	}
	
	#large-garbage .is-col1.one-for-two .information__col {
		width: 48%;
		text-align: center;
		margin: auto;
	}
}

/*article__kitchen-pail*/

#kitchen-pail {
	padding: 0;
}

#kitchen-pail .contents__heading {
	width: 445px;
	font-size: 16px;
	padding: 50px 30px 0px calc(100% - 475px);
}

#kitchen-pail .contents__heading .contents-catch {
	font-size: 16px;
}

#kitchen-pail .background-image {
	background-image: url(../image/kitchen-pail_bg-image.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

#kitchen-pail .click-button a {
	background-color: #329909;
}

/*article__agricultural-items*/

#agricultural-items {
	padding: 0;
}

#agricultural-items .contents__heading {
	width: 335px;
	font-size: 16px;
	padding: 50px 0 0 90px;
	text-align: center;
}

#agricultural-items .contents__heading .contents-catch {
	font-size: 16px;
}

#agricultural-items .background-image {
	background-image: url(../image/agricultural-items_bg-image-pc.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

#agricultural-items .click-button {
	margin: 15px 0 0 -14px;
}

/*article__news*/

#news {
	width: 100%;
	margin: 95px auto 0px;
}

#news a {
	color: #000;
}

#news .news__header {
	padding-bottom: 35px;
	border-bottom: 1px dotted #000;
}

#news .news__headline {
	width: calc(100% - 483px);
	margin: 0px;
	float: left;
}

#news .news-title {
	margin: 0px;
	font-size: 36px;
	font-weight: bold;
	line-height: 1;
}

#news .news__navi {
	list-style: none;
	float: left;
	width: 483px;
}

#news .news-tag {
	float: left;
	color: #000;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

#news .news-tag:active {
	color: #ff7900;
}

#news .news-tag a {
	width: 136px;
	margin-left: 5px;
	padding: 7px 10px 30px;
	background-image: url(../image/news_tab-noactive.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center 42px;
}

#news .tag--active {
	color: #ff7900;
}

#news .tag--active a {
	color: #ff7900;
	background-image: url(../image/news_tab-active.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center bottom;
}

#news .news__wrapper {
	list-style: none;
}

#news .news__wrapper .news__box {
	list-style: none;
	width: 100%;
	border-bottom: 1px dotted #000;
	font-size: 16px;
}

#news .news__wrapper .news__box a {
	display: block;
	padding: 15px 0px 11px;
}

#news .news__wrapper .news-date {
	float: left;
	width: 120px;
	padding: 8px 0px;
}

#news .news__wrapper .news-category {
	float: left;
	width: 70px;
	margin: 4px 0px 4px 20px;
	padding: 5px 10px;
	border-radius: 6px;
	background-color: #007f2a;
	color: #fff;
	font-size: 14px;
	text-align: center;
}

#news .news__wrapper .news-list {
	float: left;
	width: calc(100% - 300px);
	margin-left: 20px;
	padding: 8px 0px;
}

#news .news__wrapper .tag__release {
	background-color: #a40c5e;
}

#news .news__wrapper .tag__products {
	background-color: #27a7e1;
}

#news .news-lists {
	display: block;
	width: 100%;
	text-align: right;
	padding: 0px 0px 0px 0px;
}

#news .news-lists a {
	color: #0089cf;
	margin: 0px;
	padding: 30px 0px 30px;
}

#news .news-lists a::before {
	display: inline-block;
	width: 12px;
	height: 15px;
	margin-right: 10px;
	background: url(../image/icon-arrow-blue.png) no-repeat;
	background-size: contain;
	background-position: center center;
	content: "";
}

/*footer*/

footer {
	width: 100%;
	background: #ededed;
}

footer .footer__content {
	width: calc(100% - 30px);
	max-width: 1200px;
	margin: 0 auto;
	padding: 40px 0;
	position: relative;
}

footer .contact-button {
	position: absolute;
	right: 0px;
	top: 62px;
}

footer .contact-button a {
	width: 400px;
	color: #ffffff;
	background: #0089cf;
	font-size: 20px;
	padding: 20px 60px;
	border-radius: 50px;
	text-align: center;
	box-sizing: border-box;
}
footer h1 a {
	width: 315px;
}
footer .contact-button a:before {
	display: inline-block;
	width: 8px;
	height: 15px;
	margin: 0px 15px 0px 5px;
	background: url(../image/icon-arrow-white.png) no-repeat;
	background-size: contain;
	content: "";
}

footer .contact-button a:after {
	display: inline-block;
	width: 15px;
	height: 13px;
	margin: -32px 15px 0px 9px;
	background: url(../image/icon_contact.png) no-repeat;
	background-size: contain;
	content: "";
	position: relative;
	top: -2px;
}

footer .footer__copyright {
	padding: 60px 0;
	font-size: 14px;
	text-align: center;
}

#js--totop-button {
	width: 100px;
	height: 100px;
	position: fixed;
	bottom: 0;
	right: 0;
	display: none;
}

#js--totop-button a {
	display: block;
	width: 100px;
	height: 100px;
	background: url(../image/icon-arrow-white-up.png) no-repeat center #0089cf;
}

/*------
-------*/

.contactBox {
	max-width: 1200px;
	margin: 0 auto;
}

.contactBox h4, .contactBox h3 {
	font-weight: normal;
}

@media screen and (max-width: 1003px) {
	header .contact-button {
		display: none;
	}
}

@media screen and (max-width: 640px) {
	.contactBox {
		width: 100%;
	}
}

.contactBox .contentInner {
	margin: 0 auto 39px;
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.25);
}

@media screen and (min-width: 641px) {
	.contactBox .contentInner {
		max-width: 1000px;
		width: 100%;
		display: flex;
	}
}

@media screen and (max-width: 640px) {
	.contactBox .contentInner {
		width: calc(100% - 30px);
		margin-bottom: 30px;
		box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.25);
	}
}

@media screen and (min-width: 641px) {
	.contactBox .contentInner .col2 {
		width: 50%;
		padding: 26px 0 23px;
	}
}

.contactBox .contentInner .contBox-01 {
	background-color: #0089cf;
	color: #fff;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	position: relative;
}

@media screen and (max-width: 640px) {
	.contactBox .contentInner .contBox-01 {
		padding: 20px 10px 18px;
	}
}

.contactBox .contentInner .contBox-01 h3 {
	font-size: 24px;
}

@media screen and (max-width: 640px) {
	.contactBox .contentInner .contBox-01 h3 {
		font-size: 22px;
		line-height: 1.4;
	}
}

.contactBox .contentInner .contBox-01 h4 {
	font-size: 15px;
	margin-top: 15px;
}

@media screen and (max-width: 640px) {
	.contactBox .contentInner .contBox-01 h4 {
		font-size: 14px;
		margin-top: 8px;
	}
}

.contactBox .contentInner .contBox-01::after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 12.5px 0 12.5px 10px;
	position: absolute;
	border-color: transparent transparent transparent #0089cf;
}

@media screen and (min-width: 641px) {
	.contactBox .contentInner .contBox-01::after {
		top: 50%;
		right: -10px;
		transform: translateY(-50%);
	}
}

@media screen and (max-width: 640px) {
	.contactBox .contentInner .contBox-01::after {
		border-width: 9px 8.5px 0 8.5px;
		left: 50%;
		bottom: -9px;
		transform: translateX(-50%);
		border-color: #0089cf transparent transparent transparent;
	}
}

.contactBox .contentInner .contBox-02 {
	text-align: center;
}

@media screen and (max-width: 640px) {
	.contactBox .contentInner .contBox-02 {
		padding: 25px 10px 15px;
	}
}

@media screen and (min-width: 641px) {
	.contactBox .contentInner .contBox-02 a {
		pointer-events: none;
	}
}

.contactBox .contentInner .contBox-02 h3 {
	color: #0089cf;
	font-size: 34px;
	letter-spacing: 0.05em;
}

@media screen and (max-width: 640px) {
	.contactBox .contentInner .contBox-02 h3 {
		font-size: 31px;
	}
}

@media screen and (max-width: 360px) {
	.contactBox .contentInner .contBox-02 h3 {
		font-size: 34px;
	}
}

.contactBox .contentInner .contBox-02 h3 span {
	position: relative;
	padding-left: 65px;
}

@media screen and (max-width: 640px) {
	.contactBox .contentInner .contBox-02 h3 span {
		padding-left: 46px;
	}
}

.contactBox .contentInner .contBox-02 h3 span::before {
	content: '';
	background: url(../image/ico_info_tel.png) no-repeat center;
	width: 50px;
	height: 32px;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	background-size: contain;
}

@media screen and (max-width: 640px) {
	.contactBox .contentInner .contBox-02 h3 span::before {
		width: 31px;
		height: 21px;
	}
}

.contactBox .contentInner .contBox-02 p.contact_txt {
	margin-top: 13px;
	font-size: 14px;
}

@media screen and (max-width: 640px) {
	.contactBox .contentInner .contBox-02 p.contact_txt {
		margin-top: 8px;
	}
}

.contactBox {
	margin-top: 39px;
}

/* Scss Document */

@media screen and (max-width: 1240px) {
	#himatsu-partition .information__col:nth-child(1) .product-button a {
		padding: 28px 11px 28px 25px;
	}
	#himatsu-partition .information__col:nth-child(2) .product-button a {
		padding: 19px 11px 19px 25px;
	}
	#himatsu-partition .product-button a {
		padding: 17px 11px 10px 25px;
	}
	.click-button a.click-button--big {
		width: calc(100% - 20px);
		padding: 30% 10px;
	}
}

@media screen and (max-width: 1240px) {
	#large-garbage .information__col:nth-child(1) .product-button a {
		padding: 28px 11px 28px 25px;
	}
	#large-garbage .information__col:nth-child(2) .product-button a {
		padding: 19px 11px 19px 25px;
	}
	#large-garbage .product-button a {
		padding: 17px 11px 10px 25px;
	}
	#large-garbage .contents__heading {
		max-width: 100%;
		box-sizing: border-box;
	}
	.click-button a.click-button--big {
		width: calc(100% - 20px);
		padding: 30% 10px;
	}
}

.header #gNav #menu a {
	padding: 5.5px 5px;
}

@media screen and (max-width: 1000px) {
	.header #gNav {
		position: absolute;
		top: auto;
		right: auto;
		width: calc(100%);
		bottom: 0;
	}
	.header #gNav #menu {
		width: calc(100%);
		display: none;
		position: absolute;
		top: 0;
		left: 0;
		background: #fff;
	}
	header nav li {
		font-size: 13px;
		display: block;
		margin-right: 0px;
		padding-right: 0px;
		border-right: none;
	}
	header nav li:first-child {
		padding-left: 0px;
		border-left: none;
	}
	.header #gNav #menu a {
		background-color: #fff;
		padding: 22.5px 0 22.5px 8.9%;
		border-bottom: 1px solid #c2c2c2;
		text-align: left;
		box-sizing: border-box;
	}
	.header #gNav #menu li:first-child a {
		border-top: 1px solid #a3a3a3;
	}
	#gNav .contact-button {
		position: relative;
		display: block;
		top: 0;
	}
	.header #gNav #menu li a {
		position: relative;
	}
	.header #gNav #menu li:not(.only-sp) a {
		color: #000;
	}
	.header #gNav #menu li a:before {
		content: '';
		width: 7.5px;
		height: 12px;
		background: url(../image/sp_ico_menu.png) no-repeat left center;
		background-size: contain;
		display: inline-block;
		position: absolute;
		left: 20px;
		top: 50%;
		transform: translateY(-50%);
	}
	.header #gNav #menu li .contact-button a:before {
		background: url(../image/ico_contact.png) no-repeat center;
		width: 27px;
		height: 18px;
		background-size: contain;
		position: relative;
		top: 13px;
		left: 2px;
		margin: 0px 9px 0px -21px;
	}
	.header #gNav #menu li .contact-button a {
		background: #0089cf;
		border-radius: 6px;
		text-align: center;
		padding: 12px 2px 16px;
		margin: 20px auto;
		width: 47.8%;
		font-size: 15px;
	}
	.header #gNav #menu li .contact-button a:after {
		display: inline-block;
		width: 15px;
		height: 13px;
		margin: -7px -24px 0px 9px;
		background: url(../image/icon_contact.png) no-repeat;
		background-size: contain;
		content: "";
		position: relative;
		top: 1px;
	}
	header .only-sp {
		display: block !important;
	}
	header .header__content {
		height: 97px;
	}
}

@media screen and (max-width: 768px) {
	.only-pc {
		display: none;
	}
	.only-sp {
		display: block;
	}
	header {
		border-bottom: 1px solid #a3a3a3;
	}
	header .header__content {
		height: 69px;
		padding: 6px 0 2px;
	}
	header .header__content h1 img {
		width: 106px;
	}
	header .header__content h2 {
		margin: 3px 0 0 15px;
	}
	header .header__content h2 img {
		width: 269px;
	}
	.click-button a {
		width: 80%;
		font-size: 14px;
	}
	.click-button a.click-button--big {
		width: 100%;
		padding: 17px 0;
		line-height: 1;
		border-radius: 50px;
	}
	.click-button a.click-button--min {
		width: 100%;
		padding: 17px 0;
		line-height: 1;
		border-radius: 50px;
	}
	.product-button a {
		font-size: 14px;
	}
	.wrapper {
		width: calc(100% - 30px);
		margin: 0 auto;
		padding: 15px 0px 15px;
	}
	.article__contents {
		padding: 0 0 21px;
		margin: 30px auto 0;
	}
	.information__area {
		width: 100%;
		padding: 0 20px;
		box-sizing: border-box;
		margin-top: -25px;
	}
	.information__area.is-col1 {
		padding: 20px 20px 23px;
		width: calc(100% - 40px);
		box-sizing: border-box;
	}
	.information__area.is-col1 .information__head {
		text-align: center;
		font-size: 20px;
	}
	.information__area.is-col1 .information__row {
		padding: 5px 0px 0px 0px;
	}
	.information__area.is-col1 .information__row .information__col--half, .information__area.is-col1 .information__row .information__col--quarter_01 {
		width: 100%;
		float: none;
		margin: 10px 0 0;
		text-align: center;
	}
	.information__area.is-col1 .information__row .information__col--quarter_01 img {
		width: 65%;
	}
	.information__area.is-col1 .information__row .information__col--quarter_02 {
		width: 100%;
		margin: 7px 0 0 0;
	}
	.information__area.is-col2>div, .information__area.is-col3>div {
		width: 100%;
		float: none;
		margin: 0 0 15px;
	}
	.information__area.is-col4>div {
		width: 100%;
		float: none;
		margin: 0 0 15px;
	}
	/*main-visual*/
	.main-visual {
		height: 150px;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
	}
	.main-visual .visual-content .message-box {
		width: 160px;
		margin: 30px 0px 0px 25px;
	}
	.main-visual .visual-content .message-box .ecoland-logo {
		width: 57px;
		height: 42px;
		margin: 0px 0px 0px 7px;
	}
	.main-visual .visual-content .message-box .main-message {
		width: 156px;
		height: 33px;
		margin: 8px 0px 0px 0px;
	}
	/*common*/
	.background-image {
		width: 100%;
		height: 263px;
	}
	.contents__heading {
		width: 100% !important;
		padding: 16px 0px 13px 0px !important;
		background-color: #007f2a;
		text-align: center;
	}
	.contents__heading .contents-title {
		text-shadow: none;
		font-size: 32px;
		margin: 21px 0 0;
		color: #fff;
		line-height: 1;
	}
	.contents__heading .contents-catch {
		line-height: 1;
		display: inline;
		border-bottom: dotted 1px #fff;
		padding-bottom: 7px;
		background-color: transparent;
		color: #fff;
		font-size: 12px;
		font-weight: normal;
		text-align: center;
	}
	/*article__himatsu-partition*/
	#himatsu-partition {
		padding-bottom: 83px;
		background: #badd5c;
	}
	#himatsu-partition .contents__heading {
		position: relative;
		background: #329909;
	}
	#himatsu-partition .background-image {
		background-position: -10px 94px;
		background-size: 114%;
	}
	#himatsu-partition .contents__heading .contents-title {
		font-size: 32px;
		text-align: center;
	}
	#himatsu-partition .contents__heading .contents-catch {
		font-size: 12px;
	}
	#himatsu-partition .click-button {
		width: calc(100% - 40px);
		padding: 0;
		box-sizing: border-box;
		background: #fff;
		position: absolute;
		top: 235px;
		left: 20px;
		padding: 20px 0;
		box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.25);
		margin: 0;
		bottom: initial;
	}
	#himatsu-partition .click-button a {
		width: 88%;
		height: auto;
		padding: 18px 0;
		background: #329909;
	}
	#himatsu-partition .click-button a:before {
		margin: 0px 7px 0px 5px;
	}
	#himatsu-partition .background-image {
		background-image: url(../image/himatsu-partition_bg-image-sp.jpg);
		background-position: left 94px;
		background-size: 100%;
	}
	/*article__sorting-pale*/
	#sorting-pale .contents__heading {
		padding: 16px 0px 16px 0px !important;
	}
	#sorting-pale .contents__heading .contents-title {
		margin: 15px 0 0;
	}
	#sorting-pale .background-image {
		background-position: -10px 94px;
		background-size: 114%;
	}
	#sorting-pale .contents-catch::after {
		display: inline-block;
		width: 24px;
		height: 24px;
		margin-top: -4px;
		margin-left: 12px;
		background: url(../image/sorting-pale_ud-mark.png) no-repeat;
		background-size: contain;
		vertical-align: middle;
		content: "";
	}
	#sorting-pale .color-universal-design {
		display: none;
	}
	/*article__office-sorting*/
	#office-sorting .background-image {
		background-position: -10px 70px;
		background-size: 114%;
	}
	#office-sorting .product-image img {
		width: 66%;
	}
	.product-image {
		text-align: center;
	}
	.product-image img {
		width: 62%;
	}
	/*article__large-garbage*/
	#large-garbage .background-image {
		background-image: url(../image/large-garbage_bg-image-sp.jpg);
		background-position: left 94px;
		background-size: 100%;
	}
	#large-garbage .product-image img {
		width: 66%;
	}
	#large-garbage .product-button a {
		border-radius: 25px;
		padding: 15px 53px 4px 53px;
		min-height: auto;
		line-height: 1.3;
	}
	#large-garbage .product-button a:before {
		margin: 3px 15px 0px 5px;
		left: 50px;
	}
	#large-garbage .information__col:nth-child(1) .product-button a {
		padding: 16px 0;
	}
	#large-garbage .information__col:nth-child(1) .product-button a:before {
		margin: -3px 15px 0px 5px;
		top: 50%;
		left: 43px;
	}
	#large-garbage .information__col:nth-child(2) .product-button a {
		padding: 8px 0 7px;
	}
	#large-garbage .information__col:nth-child(2) .product-button a:before {
		margin: -6px 15px 0px 5px;
		top: 50%;
		left: 43px;
	}
	#large-garbage .product-button a span {
		font-size: 10px;
		left: 0px;
		margin: -10px 0 5px;
	}
	/*article__agricultural-items*/
	#agricultural-items, #kitchen-pail {
		padding-bottom: 83px;
	}
	#agricultural-items .contents__heading, #kitchen-pail .contents__heading {
		position: relative;
	}
	#agricultural-items .background-image, #kitchen-pail .background-image {
		background-position: -10px 94px;
		background-size: 114%;
	}
	#agricultural-items .contents__heading .contents-catch, #kitchen-pail .contents__heading .contents-catch {
		font-size: 12px;
	}
	#agricultural-items .click-button, #kitchen-pail .click-button {
		width: calc(100% - 40px);
		padding: 0;
		box-sizing: border-box;
		background: #fff;
		position: absolute;
		top: 235px;
		left: 20px;
		padding: 20px 0;
		box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.25);
		margin: 0;
	}
	#agricultural-items .click-button a, #kitchen-pail .click-button a {
		width: 88%;
		padding: 18px 0;
	}
	#agricultural-items .click-button a:before, #kitchen-pail .click-button a:before {
		margin: 0px 7px 0px 5px;
	}
	#office-sorting, #kitchen-pail {
		background: #badd5c;
	}
	#office-sorting .contents__heading, #kitchen-pail .contents__heading {
		background: #329909;
	}
	#agricultural-items .background-image {
		background-image: url(../image/agricultural-items_bg-image-sp.jpg);
		background-position: left 94px;
		background-size: 100%;
	}
	/*article__news*/
	#news {
		margin: 50px auto 0px;
	}
	#news .news__header {
		padding-bottom: 0px;
		border-bottom: none;
	}
	#news .news__headline {
		position: relative;
		float: none;
		width: 100%;
		padding: 0px 0px 20px 0px;
		text-align: center;
	}
	#news .news__headline:after {
		display: block;
		position: absolute;
		top: auto;
		bottom: 0px;
		left: 50%;
		width: 45px;
		height: 2px;
		margin: 0px 0px 0px -22.5px;
		background-color: #007f2a;
		content: "";
	}
	#news .news-title {
		font-size: 22px;
	}
	#news .news__navi {
		float: none;
		width: 100%;
		padding: 20px 0px 0px 0px;
	}
	#news .news-tag {
		width: 33%;
		font-size: 12px;
	}
	#news .news-tag a {
		width: calc(100% - 5px);
		padding: 7px 0px 25px;
		background-position: center 35px;
	}
	#news .news__wrapper .news__box {
		font-size: 14px;
	}
	#news .news__wrapper .news__box a {
		padding: 15px 0px 14px;
	}
	#news .news__wrapper .news__box:first-child a {
		padding-top: 13px;
	}
	#news .news__wrapper .news-date {
		width: 105px;
	}
	#news .news__wrapper .news-category {
		padding: 2.5px 3px;
	}
	#news .news__wrapper .news-list {
		clear: both;
		float: none;
		width: 100%;
		margin-left: 0px;
	}
	#news .news-lists {
		font-size: 14px;
	}
	#news .news-lists a {
		padding: 20px 0px 20px;
	}
	#news .news-lists a::before {
		width: 9px;
		height: 12px;
		margin-right: 10px;
		background: url(../image/icon-arrow-blue.png) no-repeat;
		background-size: contain;
		background-position: center center;
		content: "";
	}
	#news ul.news__navi li:first-child a {
		margin-left: 0px;
		display: block;
		width: 100%;
		box-sizing: border-box;
	}
	/*footer*/
	footer .footer__content {
		padding: 25px 0 0;
	}
	footer .footer__content h1 img {
		width: 77%;
	}
	footer .contact-button {
		position: relative;
		top: 0;
	}
	footer .contact-button a {
		width: 85%;
		margin: 0 auto 20px;
	}
	footer .footer__copyright {
		padding: 25px 0;
	}
	footer .footer__copyright p {
		font-size: 11px;
	}
	footer .contact-button a {
		padding: 14px 60px 12px;
		font-size: 16px;
	}
	footer .contact-button a:before {
		position: relative;
		top: 2px;
		margin: 0px 9px 0px 5px;
	}
	footer .contact-button a:after {
		top: 0px;
	}
	.contactBox .contentInner {
		margin-bottom: 10px;
	}
	.contactBox {
		margin-top: 25px;
	}
	#js--totop-button {
		display: none;
	}
}

/*- under 360 -*/

@media screen and (max-width: 350px) {
	.information__area {
		margin-top: -50px;
	}
	.contents-catch {
		margin: 0 5px;
	}
	.contents-title {
		padding: 0 5px;
	}
	#large-garbage .background-image {
		background-position: left 130px;
		height: 300px;
	}
	#large-garbage .product-button a {
		padding: 15px 23px 4px 23px;
	}
	#large-garbage .product-button a:before, #large-garbage .information__col:nth-child(2) .product-button a:before, #large-garbage .information__col:nth-child(1) .product-button a:before {
		left: 10px;
	}
	#kitchen-pail {
		padding-bottom: 79px;
	}
	#kitchen-pail .contents__heading .contents-title {
		margin: 17px 0 0;
	}
	#kitchen-pail .contents__heading .contents-catch {
		display: block;
		width: calc(100% - 10px);
		line-height: 1.3;
		box-sizing: border-box;
	}
	#kitchen-pail .background-image {
		background-position: left 113px;
	}
	#kitchen-pail .click-button {
		top: 229px;
	}
	#agricultural-items {
		padding-bottom: 57px;
	}
	#agricultural-items .click-button {
		top: 206px;
	}
}

/*-object-position: -*/

header .header_spMenu {
	display: none;
}

@media screen and (max-width: 987px) {
	header .header_spMenu {
		display: block;
		position: absolute;
		top: 15px;
		right: 15px;
		width: 49.5px;
		height: 49.5px;
		box-sizing: border-box;
		transition: all 0.5s;
		cursor: pointer;
	}
	header .header_spMenu::before {
		content: '';
		background: url(../image/btn_header_open.png) no-repeat;
		display: block;
		width: 49.5px;
		height: 49.5px;
		background-size: contain;
	}
	header .header_spMenu.active {
		background: #fff;
		z-index: 50;
	}
	header .header_spMenu.active::before {
		content: '';
		background: url(../image/btn_header_close.png) no-repeat;
		display: block;
		width: 49.5px;
		height: 49.5px;
		background-size: contain;
	}
}